### Method

# Clutter Transition get_interval

#### Declaration [src]

    ClutterInterval*
    clutter_transition_get_interval (
      ClutterTransition* transition
    )

#### Description [src]

Retrieves the interval set using `clutter_transition_set_interval()`.

Gets property | `Clutter.Transition:interval`

#### Return value

Type: `ClutterInterval`

A `ClutterInterval`, or `NULL`; the returned interval is owned by the `ClutterTransition` and it should not be freed directly.

The returned data is owned by the instance.